Skip to main content

Will your products work with all OS400 version upgrades?


All of our products are compatible with all versions of OS/400. ProData is part of IBM’s Partners in Development which gives us advanced information concerning upgrades. If anyone encounters any incompatibility with any operating system that we support, changes would be made to our products immediately and made available on our web site.

Last update:
2016-10-17 21:53
Author:
Kathy Stolzenburg
Revision:
1.1
Average rating:0 (0 Votes)

You cannot comment on this entry